[sdl]
fullscreen=false
fulldouble=false
fullresolution=1280x960
windowresolution=1280x960
output=direct3d
autolock=true
sensitivity=100
waitonerror=true
priority=higher,normal
mapperfile=mapper-SVN-Daum.map
pixelshader=none
usescancodes=false
overscan=0

[dosbox]
language=
machine=svga_s3
vmemsize=2
captures=capture
memsize=16
memsizekb=0
memalias=0

[render]
frameskip=0
aspect=false
linewise=false
char9=false
multiscan=false
scaler=hardware2x

[vsync]
vsyncmode=on
vsyncrate=60

[cpu]
core=auto
cputype=auto
cycles=auto
forcerate=
cycleup=10
cycledown=20
cgasnow=true
isapnpbios=true

[keyboard]
aux=false
auxdevice=intellimouse

[pci]
[mixer]
nosound=false
swapstereo=false
rate=44100
blocksize=1024
prebuffer=20

[midi]
mpu401=none
mididevice=none
midiconfig=
mt32.reverse.stereo=off
mt32.verbose=off
mt32.thread=off
mt32.dac=auto
mt32.reverb.mode=auto
mt32.reverb.time=5
mt32.reverb.level=3

[sblaster]
sbtype=sb16
sbbase=220
irq=7
dma=1
hdma=5
sbmixer=true
oplmode=auto
oplemu=default
oplrate=44100
hardwarebase=220
goldplay=false

[gus]
gus=false
gusrate=44100
gusbase=240
gusirq=5
gusdma=3
ultradir=C:\ULTRASND

[innova]
innova=false
samplerate=22050
sidbase=280
quality=0

[speaker]
pcspeaker=false
pcrate=44100
tandy=auto
tandyrate=44100
disney=false
ps1audio=off
ps1audiorate=22050

[joystick]
joysticktype=none
timed=true
autofire=false
swap34=false
buttonwrap=false

[serial]
serial1=dummy
serial2=dummy
serial3=disabled
serial4=disabled

[printer]
printer=false
dpi=360
width=85
height=110
printoutput=png
multipage=false
docpath=.
timeout=0

[parallel]
parallel1=disabled
parallel2=disabled
parallel3=disabled
dongle=true

[glide]
glide=true
grport=600
lfb=full
splash=false

[dos]
xms=true
ems=true
umb=true
automount=true
int33=true
biosps2=true
keyboardlayout=auto
files=127

[ipx]
ipx=false

[ne2000]
ne2000=false
nicbase=300
nicirq=3
macaddr=AC:DE:48:88:99:AA
realnic=list

[ide, primary]
enable=false
[ide, secondary]
enable=false
[ide, tertiary]
enable=false
[ide, quaternary]
enable=false

[autoexec]
imgmount d ..\tombeng.cue -t iso -fs iso
mount c ..
c:
TOMB-V.EXE
DEL L*.3DF
EXIT